[
  {
    "user": {
      "type": "player",
      "name": "BanditBytes",
      "uniqueId": "86a92c36-56d6-4b10-aa3e-d1239d33c149"
    },
    "time": 1769282319902,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/y5tNz8IEft"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "BanditBytes",
      "uniqueId": "86a92c36-56d6-4b10-aa3e-d1239d33c149"
    },
    "time": 1769281531900,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/kEzIVq3uX8"
    }
  },
  {
    "user": {
      "type": "player",
      "name": "BanditBytes",
      "uniqueId": "86a92c36-56d6-4b10-aa3e-d1239d33c149"
    },
    "time": 1769280834580,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/hA5FpF4w1c"
    }
  }
]